# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = template-glib
pkgbase = template-glib
pkgver = 3.30.0-1
pkgdesc = A templating library for GLib
url = https://gitlab.gnome.org/GNOME/template-glib
builddate = 1537236073
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 583680
arch = arm
license = LGPL
depend = glib2
depend = gobject-introspection-runtime
makedepend = git
makedepend = meson
makedepend = vala
makedepend = gobject-introspection
makedepend = gtk-doc
